html {
    margin: 0 !important;
}
body, a, input, textarea, a.sliderControl:hover, a:hover, a:focus{
    font: 15px/22px 'proximaNova-regular', Helvetica, Arial, sans-serif;
    color: #58585a;
}
a {
    text-decoration: underline;
}
a:hover{
    color: #cab568;
}
h1{
    font-size: 22px;
    line-height: 30px;
    color: #58585a;
    margin-top: 0px;
    margin-bottom: 22px;
}
h2{
    font-size: 14px;
    color: #333;
    letter-spacing: .5px;
    font-family: 'proximaNova-bold';
    margin-top: 0px;
    margin-bottom: 0;
    line-height: 22px;
}
.links h2 {
    letter-spacing: 0px;
}
h3{
    font-size: 16px;
    margin-top: 0px;
    color: #f28e00;
    margin-bottom: 20px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
}
.red{
    color: #333;
}
body.contact h3 {
    text-transform: uppercase;
}
body.contact .tool {
    margin-left: 320px;
}
.wrapper{
    max-width: 1024px;
    margin: auto;
    text-align: center;
}
#footer .naw {
    margin-top: 50px;
    margin-bottom: 50px;
    font-family: 'proximaNova-light';
}
#header > .wrapper {
    width: 200px;
}
.menu-box > .wrapper{
    width: 705px;
}
.spacer {
    padding: 0 42px;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.teaserRow .spacer:nth-child(3n), .spacer:nth-child(3n) {
    width: 100%;
}
.teaserRow .spacer{
    margin: 0px;
    /*display: table-cell;*/
    width: 2.15%;
    height: 30px;
    float:left;
    padding: 0;
}
.newsdetail {
    padding: 40px;
    border: 1px solid #e3e3e3;
    /*margin-top: -45px;*/
    margin-bottom: 20px;
}
img {
    image-rendering: optimizequality;
}
@font-face {
    font-family: 'proximaNova-regular';
    src: url('fonts/ProximaNova-Regular.eot');
    src: local('☺'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proximaNova-light';
    src: url('fonts/ProximaNova-Light.eot');
    src: local('☺'), url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf') format('truetype'), url('fonts/ProximaNova-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proximaNova-bold';
    src: url('fonts/ProximaNova-Bold.eot');
    src: local('☺'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
div#container {
    background-color: #eee;
    padding-top: 50px;
}
.menu-box{
    min-height: 50px;
    color: #888;
    background-color: #58585a;
}
.menu-box a, .menu-box a:hover {
    text-decoration: none;
}
.menu-box .lastNav .lastNav{
    border: none;
}
div.logo {
    height: 150px;
    padding-top: 20px;
    vertical-align: middle;
}
.logo span.title {
    font-size: 24px;
    color: #333;
    margin-left: 20px;
}
.logo span.byline {
    font-size: 18px;
    color: #888;
    padding-left: 10px;
}
.nav li {
    float: left;
    list-style: none;
    text-transform: uppercase;
}
.nav li a{
    text-decoration: none;
    letter-spacing: .5px;
    margin: 16px 0 12px 0;
    padding: 0 8px 0 0;
    color: #cab568;
    font-size: 13px;
}
.nav li:first-child a{
    border-left: none;
    padding-left: 0px;
}
.nav li:last-child a{
    padding-right: 0px;
}
.nav li a.active, .nav li a:hover{
    color: #fff !important;
    background: none;
    text-decoration: none;
}
.nav li a.navbar-item:after {
    color: #aeb0b2;
    content: '|';
    padding-left: 8px;
}
.nav li:last-child a.navbar-item:after {
    content: '';
    padding-left: 0px;
}
.slider{
    overflow: hidden;
    width: 100%;
    position: relative;
    background-color: #cab568;
}
.home.newsitem .slider {
    margin-bottom: 0;
}
.slide{
    max-height: 480px;
    margin: 0 auto;
    overflow:hidden;
    position: relative;
}
.sliderImages{
    width: 100%;
    height: auto;
}
.sliderImages .crud{
    background-color: white;
}
.sliderImages .crud .edit{
    display: none;
}
.slideLeft{
    height: 100%;
    position: absolute;
    width: 50%;
    left: 0;
    top: 0;
    cursor: pointer;
}
.slideLeft img {
    position: absolute;
    top:50%;
    left:40px;
    margin-top:-30px;
}
.slideRight {
    height: 100%;
    position: absolute;
    width: 50%;
    right: 0;
    top: 0;
    cursor: pointer;
}
.slideRight img {
    position: absolute;
    top: 50%;
    right: 40px;
    margin-top: -30px;
}
.controles{
     z-index: 25;
     position: absolute;
     top: 50%;
     margin-top: -20px;
     cursor: pointer;
}
.clickable{
    cursor: pointer;
}
.controles.next{
    right: 0;
}
aside{
    width: 260px;
    margin-right: 60px;
    margin-top: 4px;
}
aside.bottom{
    display: none;
}
aside .contact{
    line-height: 22px;
}
aside .openingsuren{
    margin-top: 44px;
    line-height: 22px;
    margin-bottom: 44px;
}
aside .openingsuren span:first-child {
    width: 25px;
    display: block;
    float: left;
}
aside .openingsuren span:nth-child(2){
    width: 35px;
    display: block;
    float: left;
}
aside .footer, aside .footer a{
    margin-top: 44px;
    color: #ccc;
    font-size: 11px;
    text-decoration: none;
    margin-bottom: 80px;
}
aside .footer .tool a{
    font-size: 13px;
    color: #999;
}
aside .footer a:hover{
    color: #666;
}
span.button {
    background-color: #333;
    color: white;
    padding: 4px 10px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 13px;
}
span.button:hover{
    background-color: #999 !important;
}
span.button a{
    text-decoration: none;
}
span.button a, span.button a:hover{
    color: #fff;
}
section{
    /* max-width: 620px; */
    /*display: table-cell;*/
    vertical-align: top;
}
p.lead{
    font-size: 14px;
    line-height: 22px;
}
.producten p.lead {
    margin-bottom: 40px;
}
section .teasers{
    margin-top: 60px;
}
section .teasers .button {
    bottom: 25px;
    position: absolute;
}
section .teaserRow{
    margin-bottom: 20px;
    display: table;
    table-layout: fixed;
    width: 100%;
}
body.aanbod section .teaserRow {
    margin-bottom: 40px;
}
.grid {
    margin-top: 50px;
}
section .teaser{
    background-color: #58585a;
    position: relative;
    float:left;
    max-width: 300px;
    width: 31.91%;
    margin-right: 2%;
}
section .teaser:nth-child(3n) {
    margin-right: 0;
}
section .teaser a {
    text-decoration: none;
}
.home .legend {
    height: 140px;
}
/*
.legend .button {
    position: absolute;
    bottom: 31px;
    left: 50%;
    margin-left: -56px;
}
*/
.legend h2 {
    font-size: 15px; /*18px;*/
    line-height: 24px;
    color: white;
    font-family: 'proximaNova-regular';
    padding-bottom: 23px;
    padding-top: 32px;
}
.home .legend h2 {
    font-size: 18px;
}
.legend h3 {
    color: white;
    margin-bottom: 0;
    margin-top: 5px;
}
.category .legend h3 {
    color: #58585a;
    font-size: 22px;
}
.legend h4 {
    color: #cab568;
    font-family: proximaNova-light;
    font-size: 13px;
    margin-top: 8px;
}
.category .legend h4 {
    font-size: 15px;
}
.button {
    height: 30px;
    border: 1px solid #cab568;
    color: #cab568;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 5px 10px;
    display: inline-block;
    line-height: 22px;
}
.home .button {
    color: #cab568;
}
.button:hover {
    color: #58585a;
    border-color: #58585a;
}
.home .overlay .button {
    color: white;
    border-color: white;
}
.teaser-box {
    width: 33.33%;
    float: left;
    padding-left: 6.66px;
    padding-right: 6.66px;
}
.teaser-box:nth-child(3n+1) {
    padding-left: 0;
    padding-right: 13.33px;
}
.teaser-box:nth-child(3n+3) {
    padding-right: 0;
    padding-left: 13.33px;
}
.teaser-box:nth-child(n+4) {
    padding-top:  20px;
}
section .teaser .text{
    padding-top: 25px;
}
section .teaser .text h2{
    margin-top: 0px;
    text-transform: none;
    letter-spacing: normal;
    line-height: 22px;
}
section .teaser .text p{
    max-height: 140px;
    overflow: hidden;
}
.projects .teaser:nth-child(n+4){
    margin-top: 20px;
}
.projects .teaser .button.center{
    position: absolute;
    top: 50%;
    margin-top: -45px;
    margin-left: -56.7px;
    color: white;
    border-color: white;
}
.projects .teaser .legend {
    height: 80px;
    padding: 16px;
}
.teaser .overlay .legend {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #58585a;
}
.teaser .overlay{
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(202, 181, 104, .8);
    opacity: 0;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.teaser .overlay:hover {
    opacity: 1;
}
#content{
    width: 100%;
}
#content .row.first {
    border-top: 1px solid #e3e3e3;
    height: 41px;
}
#content .row {
    margin: 0;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #e3e3e3;
    clear: both;
}
#content .row div {
    width: 33%;
    float: left;
    line-height: 40px;
}
#content .row.q div {
    width: 25%;
}
#content .row.f div:first-child {
    width: 100%;
}
#content .left-nav {
    width: 320px;
    padding-right: 60px;
}
#content .listing {
    width: 100%;
    display: table-cell;
    vertical-align: top;
}
#content .listing .header {
    color: #8a7a67;
}
#content .left-nav li {
    height: 40px;
    border-bottom: 1px solid #e3e3e3;
    list-style: none;
    line-height: 39px;
}
#content .left-nav ul {
    padding: 0px;
}
#content .left-nav li:first-child {
    border-top: 1px solid #e3e3e3;
}
.contact #content .dynamicRightCol{
    display: table;
    table-layout: fixed;
}
.tool {
    line-height: 60px;
}
.producten .images{
    margin-top: 60px;
}
.thuiszorg #content h2{
    margin-top: 35px;
}
.tool a{
    color: #888;
    letter-spacing: .5px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'proximaNova-bold';
}
.tool a:hover{
    color: #333;
}
.footer .tool{
    display: none;
}
footer {
    margin-top: 100px;
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
footer .copyright, footer .copyright a{
    text-decoration: none;
    font-size: 13px;
    color: #aeb0b2;
}
footer .copyright a:hover{
    color: #cab568;
}
aside .leftNav span:first-child {
    width: 20px;
    display: block;
    float: left;
    color: #d7e3c3;
    font-size: 12px;
}
aside .leftNav > div{
    border-bottom: solid 1px #eee;
}
aside .leftNav > div a{
    text-decoration: none;
    line-height: 40px;
}
aside .leftNav > div.active a, aside .leftNav > div a:hover, .mobile .pageLabel a{
    color: #fff;
    text-decoration: none;
}
.mobile, .phone{
    display: none;
}
.mobile .pageLabel{
    float: left;
    margin-left: 40px;
    text-transform: uppercase;
}
.mobileNav{
    display: none;
}
.mobileNav div {
    padding: 0px 40px;
    line-height: 40px;
    border-bottom: solid 1px #aeb0b2;
}
.mobileNav div:last-child{
    border-bottom: none;
}
.mobileNav a{
    text-decoration: none;
    text-transform: uppercase;
    color: #cab568;
    padding-left: 30px;
}
.subNav a {
    text-transform: none;
    font-family: 'proximaNova-regular';
}
.mobileNav a, .mobileNav a.active, .mobileNav a:hover,
.pageLabel a, .pageLabel a.active, .pageLabel a:hover {
    font-size: 13px !important;
    letter-spacing: 0.5px;
}
.mobileNav a.active, .mobileNav a:hover,
.pageLabel a.active, .pageLabel a:hover {
    color: white;
    background: none;
    text-decoration: none;
}
.mobileNav .subNav a {
    margin-left: 20px;
}
.mobileNavIcon {
    height: 50px;
    text-align: right;
    line-height: 50px;
    padding-left: 30px;
    padding-right: 30px;
}
.home .mobileNavIcon {
    border-top: none;
}
.images{
    margin-bottom: 60px;
}
.image{
    width: 48.5%;
    float: left;
}
.right{
    float: right;
}
.menu{
    margin-bottom: 40px;
}
.menu div > span {
    width: 80%;
    display: block;
    float: left;
}
.menu span.price {
    width: auto;
    min-width: 85px;
    display: block;
    float: right;
    color: #7cc242;
    text-align: right;
}
.menu span.nieuw {
    color: #f28e00;
    text-transform: uppercase;
    margin-right: 5px;
}
.menu  > div:first-child{
    border-top: solid 1px #eee;
}
.menu  > div{
    padding: 0;
    border-bottom: solid 1px #eee;
    padding-bottom: 10px;
    padding-top: 10px;
}
.menu  > div a{
    text-decoration: none;
}
.menu p{
    font-size: 14px;
    color: #999;
    width: 80%;
    margin-bottom: 0;
}
.banner{
    background-color: #ebf6e3;
    padding: 25px;
    margin-bottom: 20px;
}
.contact .banner{
    margin-top: 25px;
}
.banner p {
    padding-top: 10px;
}
aside .leftNav > div.active a, aside .leftNav > div a:hover {
    color: #7cc242;
    text-decoration: none;
}
.map{
    margin-bottom: 30px;
}
label{
    font-weight: normal;
    margin: 10px 0 0 0;
}
input, textarea{
    width: 100%;
    border: 1px solid #cab568;
    background-color: #eee;
}
input[type="file"] {
    border: none;
}
textarea {
    height: 150px;
}
section .teaser.newsdetail{
    padding-bottom: 30px;
}
.newsdetail .image{
    width: 47.78%;
}
.newsdetail .text{
    margin-bottom: 40px;
    width: 47.78%;
    float: right;
}
.newsdetail h2{
    font-size:   24px;
    line-height: 30px;
    text-transform: none;

}
.newsdetail .buttons {
    margin-top: 40px;
}
.wie-zijn-wij .teasers {
    margin-top: 15px;
}
h4.empty, p.empty{
    display: none;
}
fieldset {
    margin: auto;
    max-width: 490px;
}
#curve_chart{
    width: 800px;
    height: 450px;
}
#content .row.q div:nth-child(2) {
    width: 34%;
}
#content .row.q div,
#content .row.q div:first-child {
    width: 22%;
}
#content .row div:first-child {
    width: 56%;
}
#content .row div {
    width: 22%;
}
section#content .lead {
    max-width: 680px;
    margin: auto;
}
section#content .h1{
    font-size: 22px;
    line-height: 28px;
}
section#content p, label{
    font-family: 'proximaNova-light';
    font-size: 15px;
    line-height: 22px;
}
.mainContentLeft {
    width: 29.79%;
    float: left;
    margin-right: 5.315%;
}
.mainContentLeft:nth-child(3n+3) {
    margin-right: 0;
}
.mainContentLeft:nth-child(n+4) {
    margin-top: 50px;
}
.mainContentRight {
    float: right;
    width: 64.895%;
}
.mainContentRight .byTwo {
    width: 45.9%;
    display: block;
    float: left;
    margin-right: 8.2%;
    margin-top: 4.1%;
}
.mainContentRight .byTwo:nth-child(2n+2) {
    margin-right: 0;
}
.mainContentRight .byTwo:nth-child(3n+2) {
    margin-top: 8.2%;
}
.teamMember {
    background-color: #f0f0f0;
}

.teamMember > div {
    padding: 30px;
    height:  280px;
    position: relative;
}
ul.navbarLeft {
    list-style: none;
    padding-left: 0;
}
li.navbarLeft-item {
    line-height: 40px;
    border-bottom: 1px solid #f0f0f0;
    padding-left: 20px;
}
li.navbarLeft-item a {
    text-decoration: none;
}
li.navbarLeft-item a:hover {
    color:  #333;
}
li.navbarLeft-item a.active {
    color: #333;
}
li.navbarLeft-item:first-child {
    border-top: 1px solid #f0f0f0;
}
.showOnMobile, .showOnTab{
    display: none;
}
.map{
    height: 460px;
}
.contactTxt, .contactTxt > *, .contactImg > * {
    margin-top: 0 !important;
}
.copyrightBox{
    height: 113px;
}
.mapOverlay {
    display: none;
}
ul.simpleList {
    padding-left: 15px;
    padding-top: 0;
}

@media (max-width: 1024px) and (min-width: 768px) {
    .mapOverlay {
        z-index: 5;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        display: block;
    }
}
@media (max-width: 1024px) {
    .slide{
        max-height: none;
        margin: 0 auto;
        overflow:hidden;
        position: static;
    }

    .sliderImages{
        width: 100%;
        height: auto;
        top: 0 !important;
        margin-top: 0 !important;
        position: static;
    }
}
@media (max-width: 900px) {
    .teamMember > div {
        padding: 20px;
    }
    .teamMemberLabelFix{
        display: none;
    }
    .teamMemberFixedLabel{
        display: block;
    }
    .mainContentLeft:nth-child(n+4) {
        margin-top: 35px;
    }
    .map{
        height: 345px;
    }
}
@media (max-width: 768px) {
    .showOnTab {
        display: block;
    }

    .button.showOnTab {
        display: inline-block;
    }
    .projects .teaser, .projects .teaser:nth-child(n+4) {
        margin-top:0;
        margin-bottom:20px;
    }
    .projects .teaser:nth-child(3n),
    .projects .teaser {
        width: 48.69%;
        margin-right: 2.6%;
        max-width: 100%;
    }
    .projects .teaser:nth-child(2n+2) {
        margin-right: 0;
    }
}
@media (max-width: 767px) {
    section .teaser {
        margin-bottom:20px;
    }
    section .teaser:last-child {
        margin-bottom:0;
    }
    .slideRight img, .slideLeft img{
        margin-top: -20px;
    }
    .slideRight img, .slideLeft img {
        height: 40px;
        width: 20px;
    }
    .copyrightBox{
        height: 18px;
    }
    footer .copyright, footer .copyright a, .mainContentLeft:first-child {
        margin-top: 0;
    }
    .home section .teaser{
        width: 100%;
        margin-right: 0px;
        max-width: 100%;
        margin-bottom:20px;
    }
    .home section .teaser:last-child{
        margin-bottom:0;
    }
}
@media (max-width: 500px) {
    body.team .mainContentLeft, body.team .mainContentRight  {
        width: 100%;
        /*margin-top: 20px;*/
    }
    .mainContentRight .byTwo {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 20px;
        margin-top: 0px !important;
    }
}

@media (max-width: 767px) {
    .producten .images .image, .thuiszorg .images .image {
        float: none;
        width: 100%;
    }
    .newsdetail .button{
        margin-top: 12px;
        display: inline-block;
        padding-top: 2px;
        padding-bottom: 1px;
    }
    .newsdetail .buttons {
        margin-top:33px;
    }
    .newsdetail .text{
        margin-bottom: 20px;
    }
    .producten .rightColCategories{
        margin-left:0px;
    }
    .producten .images div, .thuiszorg .images div{
        margin-top: 20px;
    }
    .producten .images div:first-child , .thuiszorg .images div:first-child {
        margin-top: 0px;
    }
    .home .teaser span.button{
        margin-bottom: 5px;
    }
    .home .newsdetail a:last-child .button {
        margin-bottom: 0;
    }
    .home .text p{
        height: 90px;
        overflow: hidden;
    }
    .mobile .pageLabel {
        margin: 0;
    }
    .mobileNav div {
        padding: 0;
    }
    .newsdetail .buttons{
        width: 200px;
    }
    .spacer:nth-child(4n) {
        width: 100%;
    }
    .teaser-box {
        width: 50%;
    }
    section .teaser .text {
        margin-bottom: 45px;
    }
    .teaser-box:nth-child(2n+1) {
        padding-left:  0;
        padding-right: 10px;
        clear: both;
    }
    .teaser-box:nth-child(2n+2) {
        padding-left:  10px;
        padding-right:  0;
    }
    .teaser-box:nth-child(n+3) {
        padding-top:  20px;
    }
    section .teasers .button {
        /*bottom: 0;*/
        margin-top: 25px;
        /*position: relative;*/
    }
    .teaserRow .spacer {
        display: block;
    }
    .mainContentRight .byTwo{
        width: 100%;
    }
    .mainContentRight .byTwo:nth-child(2n+2) {
        margin-top: 8.2%;
    }
}
@media (max-width: 767px) {
    .mobileNavIcon > img{
        cursor: pointer;
    }
    .wrapper > .nav{
        display: none;
    }
    section .teaser:nth-child(2n) {
        margin-right: 0;
    }
    .wrapper > .nav li{
        display: none;
    }
    .wrapper > .nav li.logo {
        display: block;
    }
    .slider .mobile{
        padding-bottom: 40px;
    }
    .mobile{
        display: block;
    }
    .nav{
        display: none;
    }
    .hideOnMobile{
        display: none;
    }
    .showOnMobile{
        display: block;
    }
    .links .link{
        width:100%;
    }
    #header > .wrapper {
        width: 260px;
    }
}
@media (max-width: 630px) {
    section .teaser {
        height:auto;
    }
    .mobileBreak{
        display: block;
        height: 0px;
    }
    /*
    footer .copyright {
        margin-bottom: 100px;
    }*/
    .newsdetail{
        padding: 20px;
    }
    .newsdetail div{
        display: block;
        width: 100% !important;
    }
    .teaser-box:nth-child(n) {
        padding:  0;
        width: 100%;
    }
    .teaser-box:nth-child(n+2) {
        padding-top:  20px;
    }
    .newsdetail .image {
        margin-bottom: 25px;
    }
    .newsdetail h2 {
        font-size: 14px;
        line-height: 22px;
    }
    .footer .copyright {
        float: right;
    }
    section {
        display: block;
    }
    .controles img {
        width: 20px !important;
    }
    .controles {
        margin-top: -10px;
    }
    .spacer {
        display: block;
        padding: 0 20px;
    }
    .slideRight img {
        right: 20px;
    }
    .slideLeft img {
        left: 20px;
    }
    .mobileNavIcon {
        padding-left: 20px;
        padding-right: 20px;
    }
    aside {
        width: auto;
        margin-right: 0;
    }
    aside.bottom{
        display: block;
        margin-top: 60px;
        margin-bottom: 80px;
    }
    /*
    footer {
        margin-bottom: 30px;
    }*/
    aside.left{
        display: none;
    }
    body.aanbod aside.left{
        display: block;
        /*margin-top: -40px;*/
        margin-bottom: 40px;
    }
    #content footer .copyright{
        display: none;
    }
    aside.bottom footer{
        margin-top: 60px;
    }
    .logo .navbar-item{
        padding-left: 0;
        padding-right: 0;
    }
    #content .row.f div{
        width: 100%;
    }
    #curve_chart{
        width: 300px;
        height: 170px;
    }
    .contact .button {
        margin-top: 25px;
        margin-bottom: 25px;
        display: inline-block;
    }
    body.contact .tool {
        margin-left: 0px;
    }
    #content .left-nav {
        width: auto;
        padding-right: 0px;
    }
    #content .listing {
        display: block;
    }
    .phone{
        display: initial;
    }
    .historiek .images img{
        width: 100%;
        float: left;
    }
}
@media (max-width: 500px) {
    section .teaser {
        width: 100%;
    }
    .projects .teaser:nth-child(3n), .projects .teaser, section .teaser, section .teaser:nth-child(n){
        width: 100%;
        margin-right: 0;
    }
    .home .text p{
        height: auto;
        overflow: auto;
    }
}